ZF-5912: Zend_View_Helper_Placeholder_Container_Abstract bad @subpackage in PHPDoc

Issue Type: Docs: Problem Created: 2009-02-28T13:13:06.000+0000 Last Updated: 2009-02-28T13:55:08.000+0000 Status: Resolved Fix version(s): - 1.8.0 (30/Apr/09)

Reporter: Silver Zachara (snop) Assignee: Matthew Weier O'Phinney (matthew) Tags: - Zend_View

Related issues: Attachments: - problem.png


Hi dev,

I have found bad @subpackage paramater in library\Zend\View\Helper\Placeholder\Container\Abstract.php

There is @subpackage Helpers and should be @subpackage Helper

If you look at and select Zend_View you will see the problem in generated docs


Posted by Matthew Weier O'Phinney (matthew) on 2009-02-28T13:54:42.000+0000

Resolved in r14191; API docs are published with each minor release, so it will not show up on the site prior to 1.8.

Have you found an issue?

See the Overview section for more details.


© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.